{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "DECLARE FUNCTION React_Run_Disp\r\n\r\n\r\nRETURN React_Run_Disp('REACT_RUN_DISP','WRITE')"
        }
    }
}